﻿@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Roboto:400,500&display=swap");

@font-face {
    font-family: "HelveticaNeue";
    src: url("../css/fonts/helveticaneuemedium-webfont.eot");
    src: url("../css/fonts/helveticaneuemedium-webfont.eot?#iefix") format("embedded-opentype"), url("../css/fonts/helveticaneuemedium-webfont.woff2") format("woff"), url("../css/fonts/helveticaneuemedium-webfont.woff") format("woff"), url("../css/fonts/helveticaneuemedium-webfont.ttf") format("truetype"), url("../css/fonts/helveticaneuemedium-webfont.svg#HelveticaNeue") format("svg");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "icomoon";
    src: url("/css/fonts/icomoon.eot?pjx8xk");
    src: url("/css/fonts/icomoon.eot?pjx8xk#iefix") format("embedded-opentype"), url("/css/fonts/icomoon.ttf?pjx8xk") format("truetype"), url("/css/fonts/icomoon.woff?pjx8xk") format("woff"), url("/css/fonts/icomoon.svg?pjx8xk#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: "icomoon" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-btn-right-01:before {
    content: "\e921";
    color: #5e686e;
}

.icon-btn-left-01:before {
    content: "\e922";
    color: #5e686e;
}

.icon-check-1:before {
    content: "\e920";
    color: #fff;
}

.icon-menu2:before {
    content: "\e91b";
}

.icon-menu3:before {
    content: "\e91c";
}

.icon-menu1:before {
    content: "\e91d";
}

.icon-menu .path1:before {
    content: "\e91e";
    color: white;
}

.icon-menu .path2:before {
    content: "\e91f";
    margin-left: -1em;
    color: #222;
}

.icon-check:before {
    content: "\e91a";
    color: #fff;
}

.icon-world:before {
    content: "\e918";
}

.icon-profile:before {
    content: "\e919";
}

.icon-prototype:before {
    content: "\e90f";
}

.icon-resolution:before {
    content: "\e910";
}

.icon-testing:before {
    content: "\e911";
}

.icon-training:before {
    content: "\e912";
    color: #fff;
}

.icon-validation:before {
    content: "\e913";
}

.icon-bring-up:before {
    content: "\e914";
}

.icon-compliance:before {
    content: "\e915";
}

.icon-debug:before {
    content: "\e916";
}

.icon-power-on:before {
    content: "\e917";
}

.icon-icon-check:before {
    content: "\e90e";
    color: #0076bf;
}

.icon-location:before {
    content: "\e90d";
}

.icon-btn-right:before {
    content: "\e90b";
}

.icon-btn-left:before {
    content: "\e90c";
}

.icon-arrow-right:before {
    content: "\e90a";
    color: #0076bf;
}

.icon-close:before {
    content: "\e900";
}

.icon-fb:before {
    content: "\e901";
    color: #0076bf;
}

.icon-in:before {
    content: "\e902";
    color: #0076bf;
}

.icon-search:before {
    content: "\e903";
}

.icon-tw:before {
    content: "\e904";
    color: #0076bf;
}

.icon-yt:before {
    content: "\e905";
    color: #0076bf;
}

.icon-arrow:before {
    content: "\e906";
    color: #fff;
}

.icon-arrow-down:before {
    content: "\e907";
    color: #fff;
}

.icon-arrow-left:before {
    content: "\e908";
    color: #0076bf;
}

.icon-blogger:before {
    content: "\e909";
    color: #0076bf;
}

.main-menu,
.main-menu .drop ul,
.holder-icons,
.list-languages,
footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.column-content .btn-more:after,
.holder-icons .popup:before,
.list-languages li.active a:after,
footer .title:after,
.holder-languages > a:after {
    font-family: "icomoon" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ellipsis {
    white-space: nowrap;
    /* 1 */
    text-overflow: ellipsis;
    /* 2 */
    overflow: hidden;
}

header,
footer {
    font-family: "Roboto", "Arial", "Helvetica", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    color: #222;
    text-align: left;
    background-color: #fff;
    letter-spacing: .004em;
}

@media (min-width: 576px) {
    header,
    footer {
        font-size: 1rem;
        line-height: 1.5;
    }
}

@media (min-width: 1200px) {
    header,
    footer {
        font-size: 1rem;
        line-height: 1.555555;
    }
}

header p,
footer p {
    line-height: inherit;
    font-size: inherit;
    margin-top: 0;
}

header a:hover,
footer a:hover {
    color: inherit;
}

header a:link,
footer a:link,
header a:active,
footer a:active,
header a:visited,
footer a:visited {
    color: inherit;
}

header *::-moz-selection,
footer *::-moz-selection {
    background: rgba(0, 118, 192, .99);
    color: #fff;
}

header *::-webkit-selection,
footer *::-webkit-selection {
    background: rgba(0, 118, 192, .99);
    color: #fff;
}

header h1,
footer h1,
header .h1,
footer .h1 {
    color: inherit;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.3333333;
    margin: 0 0 .5rem 0;
    letter-spacing: -.01em;
}

@media (min-width: 576px) {
    header h1,
    footer h1,
    header .h1,
    footer .h1 {
        font-size: 2.01rem;
        line-height: 1.375;
    }
}

@media (min-width: 768px) {
    header h1,
    footer h1,
    header .h1,
    footer .h1 {
        font-size: 2.5rem;
        line-height: 1.3;
    }
}

@media (min-width: 992px) {
    header h1,
    footer h1,
    header .h1,
    footer .h1 {
        line-height: 3rem;
        margin: 0 0 .75rem 0;
        font-size: 2.5rem;
    }
}

header h2,
footer h2,
header .h2,
footer .h2 {
    color: inherit;
    font-size: 1.5rem;
    line-height: 1.333334;
    font-weight: normal;
    margin: 0 0 .75rem 0;
    letter-spacing: -.004em;
}

@media (min-width: 576px) {
    header h2,
    footer h2,
    header .h2,
    footer .h2 {
        font-size: 2rem;
        line-height: 1.375;
    }
}

@media (min-width: 1200px) {
    header h2,
    footer h2,
    header .h2,
    footer .h2 {
        font-size: 2rem;
        line-height: 1.3;
    }
}

header h3,
footer h3,
header .h3,
footer .h3 {
    color: inherit;
    font-size: 1.25rem;
    margin: 0 0 1rem 0;
    font-weight: 500;
    line-height: 1.4;
}

@media (min-width: 576px) {
    header h3,
    footer h3,
    header .h3,
    footer .h3 {
        font-size: 1.5rem;
        line-height: 1.3333333;
        margin-bottom: .75rem;
    }
}

@media (min-width: 768px) {
    header h3,
    footer h3,
    header .h3,
    footer .h3 {
        margin-bottom: 1rem;
    }
}

header h4,
footer h4,
header .h4,
footer .h4 {
    color: inherit;
    margin: 0;
    font-size: 1rem;
    line-height: 1.6;
}

@media (min-width: 576px) {
    header h4,
    footer h4,
    header .h4,
    footer .h4 {
        font-size: 1.5rem;
        line-height: 1.333333;
    }
}

@media (min-width: 1200px) {
    header h4,
    footer h4,
    header .h4,
    footer .h4 {
        font-size: 1.75rem;
        line-height: 1.57143;
    }
}

header h5,
footer h5,
header .h5,
footer .h5 {
    color: inherit;
    margin: 0;
    font-size: 1rem;
}

@media (min-width: 768px) {
    header h5,
    footer h5,
    header .h5,
    footer .h5 {
        font-size: 1.125rem;
    }
}

@media (min-width: 992px) {
    header h5,
    footer h5,
    header .h5,
    footer .h5 {
        font-size: 1.25rem;
    }
}

header h6,
footer h6,
header .h6,
footer .h6 {
    color: inherit;
    margin: 0;
    font-size: .8rem;
}

@media (min-width: 768px) {
    header h6,
    footer h6,
    header .h6,
    footer .h6 {
        font-size: .9rem;
    }
}

@media (min-width: 992px) {
    header h6,
    footer h6,
    header .h6,
    footer .h6 {
        font-size: 1rem;
    }
}

header a[href*="mailto:"],
footer a[href*="mailto:"] {
    word-wrap: break-word;
}

header a,
footer a {
    color: inherit;
}

    header a i[class^="icon"]:before,
    footer a i[class^="icon"]:before {
        color: inherit;
    }

header img,
footer img {
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
    height: auto;
}

header input::-ms-clear,
footer input::-ms-clear {
    display: none;
    height: 0;
    width: 0;
}

@media (min-width: 576px) {
    header .tab-hidden,
    footer .tab-hidden {
        position: absolute !important;
        left: -9999px !important;
        top: -9999px !important;
        display: block !important;
        width: 100% !important;
    }
}

header .disable-link,
footer .disable-link {
    pointer-events: none;
    color: #222 !important;
}

    header .disable-link *,
    footer .disable-link *,
    header .disable-link:before,
    footer .disable-link:before {
        color: inherit !important;
    }

    header .disable-link:before,
    footer .disable-link:before {
        background-color: #222 !important;
    }

.btn {
    display: inline-block;
    vertical-align: top;
    font-weight: 500;
    border: 2px solid;
    transition: none;
}

@media (min-width: 576px) {
    .btn {
        padding: .5rem 2.25rem;
    }
}

.btn .focus,
.btn:focus {
    box-shadow: none !important;
}

.btn:link,
.btn:active,
.btn:visited {
    color: #222;
}

.btn-default {
    background: #0076c0;
    color: #f7f9f9;
    border-color: #0076c0;
}

    .btn-default:hover {
        background: #0067a7;
        color: #f7f9f9;
        border-color: #0067a7;
    }

    .btn-default:focus {
        box-shadow: none;
    }

    .btn-default:link,
    .btn-default:active,
    .btn-default:visited {
        color: #f7f9f9;
    }

.btn-white {
    background: #fff;
    color: #0076c0;
    border-color: #fff;
}

    .btn-white:hover {
        background: #f1f4f6;
        color: #0076c0;
        border-color: #f1f4f6;
    }

    .btn-white:focus {
        box-shadow: none;
    }

    .btn-white:link,
    .btn-white:active,
    .btn-white:visited {
        color: #0076c0;
    }

.btn-default-outline {
    background: transparent;
    color: #0076c0;
    border-color: #0076c0;
    border: 2px solid;
}

    .btn-default-outline:hover {
        background: #0076c0;
        color: #fff;
        border-color: #0076c0;
    }

    .btn-default-outline:focus {
        box-shadow: none;
    }

    .btn-default-outline:link,
    .btn-default-outline:active,
    .btn-default-outline:visited {
        color: #0076c0;
    }

/*------------------------------------------start header---------------------------*/
header {
    border-bottom: 1px solid #e2e4e6;
}

@media (min-width: 992px) {
    header {
        position: relative;
    }
}

.inner-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}

@media (min-width: 992px) {
    .inner-header {
        position: static;
    }
}

.inner-header .icon-close {
    transition: color .3s ease-in-out;
    color: #999;
    font-size: .75rem;
    display: inline-block;
    vertical-align: top;
    width: .75rem;
    height: .75rem;
}

.navbar-brand {
    display: block;
    padding: 0;
    max-width: 8.4375rem;
    font-size: 1rem;
    opacity: 1;
    visibility: visible;
    transition: opacity .2s cubic-bezier(.645, .045, .355, 1), visibility .2s cubic-bezier(.645, .045, .355, 1), transform .2s cubic-bezier(.645, .045, .355, 1);
}

@media (min-width: 576px) {
    .navbar-brand {
        max-width: 190px;
    }
}

@media (min-width: 768px) {
    .navbar-brand {
        margin-right: 1.625rem;
        transition: none;
    }
}

@media (min-width: 992px) {
    .navbar-brand {
        margin-right: 30px;
    }
}

.popup-active .navbar-brand {
    transform: scale(.5);
    visibility: hidden;
    opacity: 0;
}

@media (min-width: 768px) {
    .popup-active .navbar-brand {
        display: block;
        visibility: visible;
        opacity: 1;
        transform: scale(1);
    }
}

.holder-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

@media (min-width: 768px) {
    .popup-active .holder-content {
        position: relative;
    }
}

.holder-content *:focus {
    box-shadow: none;
}

.holder-content input[type="search"].form-control {
    width: 100%;
    border: 0;
    line-height: 1.5;
    height: 1.5rem;
}

    .holder-content input[type="search"].form-control::-webkit-input-placeholder {
        color: #999;
    }

    .holder-content input[type="search"].form-control::-moz-placeholder {
        opacity: 1;
        color: #999;
    }

    .holder-content input[type="search"].form-control:-moz-placeholder {
        color: #999;
    }

    .holder-content input[type="search"].form-control:-ms-input-placeholder {
        color: #999;
    }

    .holder-content input[type="search"].form-control.placeholder {
        color: #999;
    }

@media (min-width: 768px) {
    .holder-content input[type="search"].form-control {
        line-height: 1.4;
        height: 1.375rem;
    }
}

/*------------------------------------------start main-menu---------------------------*/
#nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}

@media (min-width: 992px) {
    #nav {
        display: block;
    }
}

.nav-opener {
    position: relative;
    z-index: 1;
}

.header-nav .nav-opener {
    margin-left: 0;
}

    .header-nav .nav-opener:after,
    .header-nav .nav-opener:before {
        transform: rotate(45deg);
        top: .5rem;
        left: -.125rem;
        right: -.125rem;
        border-radius: 1px;
        background-color: #fff;
    }

    .header-nav .nav-opener:after {
        transform: rotate(-45deg);
    }

    .header-nav .nav-opener span {
        opacity: 0;
    }

.holder-nav {
    -ms-flex-positive: 1;
    flex-grow: 1;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    opacity: 0;
    transform: translate3d(18.125rem, 0, 0);
    visibility: hidden;
    transition: opacity .2s, visibility 0ms, transform .5s cubic-bezier(.23, 1, .32, 1);
}

@media (min-width: 992px) {
    .holder-nav {
        position: static;
        max-width: none;
        background-color: transparent;
        visibility: visible;
        opacity: 1;
        transform: none;
        transition: none;
    }
}

.nav-active .holder-nav {
    opacity: 1;
    visibility: visible;
    box-shadow: -.125rem 0 .5rem 0 rgba(87, 96, 106, .45);
    width: 100%;
    max-width: 18.125rem;
    background-color: #fff;
    transform: translateZ(0);
}

@media (min-width: 768px) {
    .nav-active .holder-nav {
        max-width: 23.125rem;
    }
}

@media (min-width: 992px) {
    .nav-active .holder-nav {
        max-width: none;
        background-color: transparent;
        box-shadow: none;
    }
}

.holder-nav li.active > a {
    color: #0076c0;
}

.holder-nav i {
    font-size: .5rem;
    color: #000;
}

@media (min-width: 992px) {
    .holder-nav i {
        color: inherit;
    }
}

.main-menu {
    color: #000;
}

@media (min-width: 992px) {
    .main-menu {
        display: -ms-flexbox;
        display: flex;
    }
}

.main-menu i {
    transform: translateY(-50%) rotate(-90deg);
}

@media (min-width: 992px) {
    .main-menu i {
        display: none !important;
    }
}

@media (min-width: 992px) {
    .main-menu .show {
        background-color: #eef1f3;
    }
}

.main-menu .show > .drop {
    transform: translateX(0);
    visibility: visible;
    opacity: 1;
}

@media (min-width: 992px) {
    .main-menu .show > .drop {
        transform: translate(0, 0);
        opacity: 1;
    }
}

.main-menu li {
    border-bottom: 1px solid #e2e4e6;
}

@media (min-width: 992px) {
    .main-menu li {
        border: 0;
    }
}

.main-menu li a {
    display: block;
    padding: .625rem 1rem;
}

@media (min-width: 992px) {
    .main-menu li a {
        padding: 0;
    }
}

@media (min-width: 992px) {
    .main-menu .nav-item {
        padding: 0 .25rem;
    }
}

@media (min-width: 992px) {
    .main-menu .nav-item > .nav-link {
        padding: 0 .5rem;
    }
}

.main-menu .drop {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 3;
    background-color: #fff;
    transform: translateX(100%);
    visibility: hidden;
    opacity: 0;
    overflow-y: auto;
    overflow-x: hidden;
}

@media (max-width: 991px) {
    .main-menu .drop {
        max-height: none !important;
    }
}

@media (min-width: 992px) {
    .main-menu .drop {
        width: auto;
        top: -9999em;
        left: -.625rem;
        right: -.625rem;
        bottom: auto;
        overflow: hidden;
        max-height: 0;
        opacity: 0;
        border-top: 1px solid #e2e4e6;
        box-shadow: 0 30px 25px 0 rgba(0, 0, 0, .12);
        transform: translate(0, 0);
        transition: opacity 250ms ease 250ms, max-height 400ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
    }
}

@media (min-width: 992px) {
    .main-menu .drop ul a:not(.opener):hover span {
        color: #0076c0;
        text-decoration: underline;
    }
}

@media (min-width: 992px) {
    .main-menu .drop .tabs-menu {
        display: -ms-flexbox;
        display: flex;
        margin: 0 auto;
        padding: .5rem 15px 0;
    }
}

@media (min-width: 992px) {
    .main-menu .drop .btn {
        display: inline-block;
        vertical-align: top;
        width: auto;
        max-width: none;
        padding: .625rem 1rem;
        font-size: 1rem;
        min-width: 11.875rem;
    }
}

@media (min-width: 992px) {
    .main-menu .drop i {
        display: none;
    }
}

.main-menu h6 {
    font-size: 1rem;
    line-height: 1rem;
    margin: 0;
    color: #323232;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

@media (min-width: 768px) {
    .main-menu h6 {
        font-size: 1rem;
    }
}

@media (min-width: 992px) {
    .main-menu h6 {
        font-size: 1rem;
        line-height: 1.5;
        margin-bottom: .75rem;
        padding: 0;
    }
}

.has-drop-down-a {
    display: block;
    padding: .625rem 1rem;
    position: relative;
}

    .has-drop-down-a i {
        position: absolute;
        right: 1rem;
        top: 50%;
    }

@media (min-width: 992px) {
    .main-drop-content {
        padding: 1.5rem .625rem 2rem;
        background-color: #0076c0;
    }
}

.main-drop-content.tabs-area {
    padding: 0;
}

.nav-item {
    color: #000;
}

@media (min-width: 992px) {
    .nav-item:hover > .opener {
        position: relative;
        color: #0076c0;
    }

        .nav-item:hover > .opener:after {
            content: "";
            height: 3px;
            position: absolute;
            background-color: #0076c0;
            top: calc(100% + 1px);
            width: 100%;
            left: 0;
        }
}

@media (min-width: 992px) {
    .nav-item:hover > .drop {
        top: 100%;
        visibility: visible;
        opacity: 1;
        transition: opacity 250ms ease, max-height 650ms ease, visibility 0s linear 0s, top 0s linear 0s;
    }
}

@media (min-width: 992px) {
    .nav-item > .opener {
        font-weight: 500;
        padding: .1875rem .5rem;
        border-top: 3px solid transparent;
        border-bottom: 3px solid transparent;
    }
}

@media (min-width: 992px) {
    .nav-item li {
        font-size: 1rem;
        line-height: 1.25;
    }
}

@media (min-width: 992px) {
    .nav-item li + li {
        padding-top: .625rem;
    }
}

.nav-item li li {
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 992px) {
    .nav-item li a {
        display: inline-block;
        vertical-align: top;
    }
}

.nav-item .nav-back {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    background-color: #0076c0;
    color: #fff;
    text-align: center;
    padding: .875rem 2.5rem;
}

@media (min-width: 992px) {
    .nav-item .nav-back {
        display: none;
    }
}

.nav-item .nav-back i {
    position: absolute;
    font-size: .5rem;
    top: 50%;
    left: 1rem;
    transform: translateY(-50%) rotate(90deg) !important;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    display: inline-block;
}

.nav-item .nav-back span {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    display: inline-block;
}

@media (min-width: 992px) {
    .sub-menu {
        display: -ms-flexbox;
        display: flex;
    }
}

@media (min-width: 992px) {
    .sub-menu .opener {
        cursor: default;
    }
}

@media (min-width: 992px) {
    .sub-menu > li {
        width: 25%;
        padding-top: 0 !important;
    }
}

@media (min-width: 992px) {
    .sub-menu > li + li {
        border-left: 1px solid #e2e4e6;
    }
}

@media (min-width: 992px) {
    .sub-menu .drop {
        display: block;
        visibility: visible;
        opacity: 1;
        position: static;
        left: auto;
        right: auto;
        top: auto;
        bottom: auto;
        transform: translateX(0);
        box-shadow: none;
        max-height: none;
    }
}

@media (min-width: 992px) {
    .nav-link {
        z-index: 3;
    }
}

@media (min-width: 992px) {
    .nav-link > span {
        display: inline-block;
        vertical-align: top;
        padding: 1.0625rem 0;
        position: relative;
        line-height: 1.5;
    }
}

@media (min-width: 992px) {
    .nav-link > i {
        transform: rotate(0deg);
        font-size: .5rem;
    }
}

.header-nav,
.nav-back {
    background-color: #0076c0;
    color: #fff;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    padding: .875rem 2.5rem;
    position: relative;
    line-height: 1.25rem;
    font-size: 1rem;
}

@media (min-width: 768px) {
    .header-nav,
    .nav-back {
        font-size: 1rem;
    }
}

@media (min-width: 992px) {
    .header-nav,
    .nav-back {
        display: none;
    }
}

.header-nav .nav-opener,
.nav-back .nav-opener {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 1rem;
    width: 1rem;
    height: 1rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.header-nav i,
.nav-back i {
    color: inherit;
    transform: none;
}

    .header-nav i.icon-close,
    .nav-back i.icon-close {
        color: #fff;
    }

.nav-active {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

@media (min-width: 992px) {
    .nav-active {
        position: static;
        padding-right: 0;
        overflow: auto;
    }
}

.nav-active:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, .3);
}

@media (min-width: 992px) {
    .nav-active:after {
        content: none;
    }
}

@media (min-width: 992px) {
    .nav-item:not(:first-child) {
        position: relative;
    }
}

@media (min-width: 992px) {
    .nav-item:not(:first-child) > .drop {
        width: auto;
        left: 0;
        right: auto;
    }
}

.nav-item:not(:first-child) .main-drop-content {
    min-height: 0;
}

@media (min-width: 992px) {
    .nav-item:not(:first-child) .main-drop-content {
        padding: .5rem 1.875rem .5rem .9375rem;
        background-color: #fff;
    }
}

.nav-item:not(:first-child) .main-drop-content ul {
    min-height: 0;
}

@media (min-width: 992px) {
    .nav-item:not(:first-child) .main-drop-content ul {
        white-space: nowrap;
    }
}

@media (min-width: 992px) {
    .nav-item:not(:first-child) .main-drop-content li {
        padding: .5rem 0;
    }
}

.nav-item:not(:first-child) .main-drop-content .sub-menu {
    margin-bottom: 0;
}

@media (min-width: 992px) {
    .tabs-menu {
        position: relative;
        margin: 0 auto;
        transform: translateX(-.75rem);
        color: #000;
    }
}

@media (min-width: 992px) {
    .tabs-menu li {
        padding: 0;
        position: relative;
        line-height: 1.125rem;
    }
}

@media (min-width: 992px) {
    .tabs-menu li.active {
        color: #0076c0;
    }
}

.tabs-menu li.active li,
.tabs-menu li.active .nav-back {
    font-weight: 400;
}

.tabs-menu li.active a:not(.nav-back) {
    color: inherit;
}

.tabs-menu li.active h6 a:not(.nav-back) {
    color: #0076c0;
}

.tabs-menu li + li {
    padding-top: 0;
}

@media (min-width: 992px) {
    .tabs-menu li a {
        line-height: inherit;
        padding: .9375rem .5rem;
    }
}

@media (min-width: 992px) {
    .tabs-menu > li.active > a {
        color: #0076c0;
        background-color: #fff;
        font-weight: 500;
    }
}

@media (min-width: 992px) {
    .tabs-menu > li.active > a:hover {
        background-color: #fff;
    }
}

@media (min-width: 992px) {
    .tabs-menu > li > a {
        line-height: 1.5;
        padding: .75rem 1.25rem;
        color: #fff;
        border-top-right-radius: 2px;
        border-top-left-radius: 2px;
    }
}

@media (min-width: 992px) {
    .tabs-menu > li > a:hover {
        background-color: rgba(255, 255, 255, .15);
    }
}

.tabs-menu + .tab-holder {
    background-color: #fff;
}

    .tabs-menu + .tab-holder [id^="tab"] {
        padding: 0;
    }

        .tabs-menu + .tab-holder [id^="tab"]:before {
            content: none;
        }

.tabs-menu .column-content h6 > a {
    color: #0076c0;
}

@media (min-width: 992px) {
    .tab-holder {
        padding: 1.5rem 0 1.875rem;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        color: #323232;
    }
}

@media (min-width: 992px) {
    .tab-holder > div:not(.slide-content) {
        min-height: 30.4rem;
    }
}

@media (min-width: 992px) {
    .tab-holder [class^="col"] .column-content {
        padding-bottom: 1.5rem;
    }
}

@media (min-width: 992px) {
    .column-content {
        min-height: 100%;
        padding: 0;
    }
}

.column-content h6 {
    font-weight: 500;
    margin: 0;
    line-height: 1.5;
    border-bottom: 1px solid #e2e4e6;
}

@media (min-width: 992px) {
    .column-content h6 {
        color: #0076c0;
        padding: 0 0 0 .5rem;
        margin: 0 0 .75rem -.5rem;
        position: relative;
        border: 0;
    }
}

.column-content h6:before {
    width: 3px;
    min-height: calc( 100% - .5rem);
    position: absolute;
    top: .25rem;
    right: 100%;
    background-color: #0076c0;
}

@media (min-width: 992px) {
    .column-content h6:before {
        content: "";
    }
}

.column-content h6 a {
    display: block;
    padding: .5rem 1rem;
}

@media (min-width: 768px) {
    .column-content h6 a {
        padding: 1rem;
    }
}

@media (min-width: 992px) {
    .column-content h6 a {
        display: inline;
        padding: 0;
    }
}

.column-content h6 a:hover {
    color: inherit;
    text-decoration: underline;
}

@media (min-width: 992px) {
    .column-content h6 ~ h6 {
        margin-top: 1.5rem;
    }
}

.column-content ul li {
    padding: 0;
}

    .column-content ul li:last-child {
        border: 0;
    }

    .column-content ul li > span,
    .column-content ul li a {
        display: block;
        padding: .625rem 1rem;
    }

@media (min-width: 992px) {
    .column-content ul li > span,
    .column-content ul li a {
        display: inline;
        padding: 0;
    }
}

.column-content ul li > span {
    color: #777;
}

@media (min-width: 992px) {
    .column-content ul li + li {
        padding-top: .625rem;
    }
}

@media (min-width: 992px) {
    .column-content a {
        padding: 0;
    }
}

.column-content a:hover {
    color: #0076c0;
    text-decoration: underline;
}

.column-content .btn-more {
    display: inline-block;
    vertical-align: top;
    font-size: 1rem;
    font-weight: 500;
    color: #0076c0;
}

    .column-content .btn-more:hover {
        color: #0076c0;
        text-decoration: none;
    }

        .column-content .btn-more:hover span {
            text-decoration: underline;
        }

    .column-content .btn-more:after {
        display: inline-block;
        content: "\e907";
        font-size: .5em;
        position: relative;
        top: -1px;
        right: -3px;
        transform: rotate(-90deg);
    }

.sd-list {
    padding: .75rem 0;
    border-bottom: 1px solid #e2e4e6;
    color: #777;
}

    .sd-list h6 {
        font-weight: 500;
        color: #0076c0;
        line-height: 1.5;
    }

        .sd-list h6 a {
            padding: .25rem 1rem;
        }

    .sd-list li {
        border: 0;
    }

        .sd-list li span {
            display: block;
            padding: .25rem 1rem;
        }

.block-signin {
    text-align: center;
    margin-top: auto;
    background-color: #eef1f3;
    padding: 1.5rem 2.5rem;
    line-height: 1.25;
}

@media (min-width: 992px) {
    .block-signin {
        display: none;
    }
}

.block-signin .btn {
    padding: .375rem 1.75rem;
}

.dropdown-item {
    width: auto;
    padding: 0;
    white-space: normal;
}

    .dropdown-item:hover,
    .dropdown-item:focus {
        color: inherit;
        background-color: transparent;
    }

.dropdown-languages {
    position: relative;
}

    .dropdown-languages .btn {
        display: inline-block;
        vertical-align: top;
        padding: 0;
        color: #222;
        font-weight: 400;
        border: 0;
        font-size: 1rem;
        opacity: 1;
    }

        .dropdown-languages .btn * {
            display: inline-block;
            vertical-align: top;
        }

        .dropdown-languages .btn i {
            font-size: 1.5rem;
        }

    .dropdown-languages .drop {
        position: absolute;
        visibility: hidden;
        opacity: 0;
        width: auto;
        box-shadow: 0 30px 25px 0 rgba(0, 0, 0, .12);
        z-index: 3;
        right: -17px;
        left: auto;
        top: -9999em;
        min-width: 226px;
        overflow: hidden;
    }

@media screen and (min-width: 1420px) {
    .dropdown-languages .drop {
        left: -17px;
        right: auto;
    }
}

.dropdown-languages:hover .btn {
    color: #0076c0;
}

.dropdown-languages:hover > .drop {
    visibility: visible;
    opacity: 1;
    top: 100%;
    transition: opacity 250ms ease, max-height 650ms ease, visibility 0s linear 0s, top 0s linear 0s;
}

/*------------------------------------------end main-menu---------------------------*/
.holder-icons {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 -.625rem;
}

@media (min-width: 992px) {
    .holder-icons {
        margin: 0 -.5rem;
    }
}

.holder-icons > li {
    padding: .9375rem .625rem;
    opacity: 1;
    visibility: visible;
}

@media (min-width: 576px) {
    .holder-icons > li {
        padding: 1.25rem .625rem;
    }
}

@media (min-width: 992px) {
    .holder-icons > li {
        padding: 1.25rem .5rem;
    }
}

.holder-icons > li > a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.5rem;
}

    .holder-icons > li > a:hover {
        color: #0076c0;
    }

.holder-icons > li.hold-burger {
    padding: .75rem .625rem;
}

@media (min-width: 576px) {
    .holder-icons > li.hold-burger {
        padding: 1rem .625rem;
    }
}

@media (min-width: 992px) {
    .holder-icons > li.hold-burger {
        padding: 1rem .5rem;
        overflow: hidden;
        display: none;
    }
}

.holder-icons .link-signin {
    display: none;
}

@media (min-width: 992px) {
    .holder-icons .link-signin {
        display: block;
    }
}

.holder-icons .nav-opener {
    position: relative;
    width: 26px;
    height: 30px;
    font-size: 0;
    line-height: 0;
}

@media (min-width: 992px) {
    .holder-icons .nav-opener {
        display: none;
    }
}

.holder-icons .nav-opener:before,
.holder-icons .nav-opener:after,
.holder-icons .nav-opener i {
    transition: transform .3s ease-in-out;
    background-color: #222;
    position: absolute;
    top: 15px;
    left: 11%;
    right: 15%;
    height: 2px;
    margin-top: -2px;
}

.holder-icons .nav-opener:before,
.holder-icons .nav-opener:after {
    content: "";
    top: 7px;
}

.holder-icons .nav-opener:after {
    top: 23px;
}

.holder-icons .nav-opener:hover:before,
.holder-icons .nav-opener:hover:after,
.holder-icons .nav-opener:hover i {
    background-color: #0076c0;
}

.holder-icons .popup {
    width: 100%;
    display: block !important;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    transform: translateX(.625rem) translateY(-50%);
    transition: opacity .2s cubic-bezier(.645, .045, .355, 1), transform .2s cubic-bezier(.645, .045, .355, 1);
}

@media (min-width: 576px) {
    .holder-icons .popup {
        padding: .4375em 0;
    }
}

.holder-icons .popup:before {
    content: "\e903";
    position: absolute;
    top: 50%;
    left: .1875rem;
    transform: translateY(-50%);
    font-size: 1.25rem;
    color: #999;
}

.holder-icons .popup input {
    visibility: hidden;
}

.popup-holder button[type="submit"] {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    padding: 0 0 0 .5rem;
    border: 0;
    background: none;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

@media (min-width: 768px) {
    .popup-holder button[type="submit"] {
        /* 3 */
        /* 3 */
        /* 4 */
        /* 6 */
        /* 6 */
        /* 7 */
        /* 4 */
        /* 5 */
        /* 4 */
        /* 6 */
        /* 6 */
        /* 7 */
        /* 4 */
        /* 6 */
        /* 6 */
        /* 7 */
        padding: 6px 0 4px 7px;
        /* 9 */
        padding: .6rem 0 .4rem .7rem;
        /* 9 */
    }
}

.popup-holder .close {
    width: 1.375rem;
    height: 1.375rem;
    font-size: .8125rem;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
    opacity: 1;
}

    .popup-holder .close i:before {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

.popup-active .holder-nav,
.popup-active .holder-icons > li:not(:first-child) {
    opacity: 0;
    visibility: hidden;
    transform: scale(.5);
}

.popup-active .popup {
    visibility: visible;
    opacity: 1;
    transform: translateX(0) translateY(-50%);
    height: 100%;
    background-color: #fff;
}

@media (min-width: 768px) {
    .popup-active .popup {
        height: auto;
        min-height: 0;
    }
}

.popup-active .popup input {
    visibility: visible;
}

.popup-active #searchform {
    height: 100%;
}

.list-languages {
    padding: 1rem;
    background-color: #fff;
    border-top: 1px solid #e2e4e6;
}

    .list-languages li {
        padding: 0 !important;
        line-height: 1.5;
    }

        .list-languages li:not(:last-child) {
            margin-bottom: 1rem;
        }

        .list-languages li.active {
            color: #0076c0;
        }

            .list-languages li.active a:after {
                content: "\e90e";
                font-size: 1.5rem;
                color: inherit;
                margin-left: .375rem;
            }

    .list-languages a {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-align: center;
        align-items: center;
    }

        .list-languages a:hover {
            color: #0076c0;
        }

/*------------------------------------------end header---------------------------*/
body {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 auto;
}

#wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}

.content-header,
.content-header-right,
.content-container {
    float: none;
    margin: 0 auto;
    width: 980px;
}

footer {
    margin-top: auto;
    background-color: #f7f9f9;
    padding: 2rem 0 .5rem;
    font-size: 14px;
    line-height: 1.45;
    color: #323232;
    clear: both;
}

@media (min-width: 576px) {
    footer {
        padding: 3rem 0 0;
    }
}

footer .title {
    display: inline-block;
    vertical-align: top;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 500;
    color: #000;
    margin-bottom: .625rem;
    cursor: pointer;
    position: relative;
    padding: 0 42px 0 1rem;
}

@media (min-width: 576px) {
    footer .title {
        margin-bottom: .75rem;
        cursor: auto;
        padding: 0;
    }
}

footer .title:after {
    content: "\e907";
    font-size: 7px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

@media (min-width: 576px) {
    footer .title:after {
        content: "";
    }
}

footer .slide > li {
    margin-bottom: .75rem;
}

@media (min-width: 576px) {
    footer .slide > li {
        margin-bottom: .875rem;
        line-height: 1;
    }
}

footer .active .title {
    margin-bottom: 1rem !important;
}

    footer .active .title:after {
        transform: translateY(-50%) rotate(180deg);
    }

@media (min-width: 576px) {
    footer .acc-footer > [class^="col"] > * {
        display: block;
        width: 60%;
        margin: 0 auto;
    }
}

@media (min-width: 992px) {
    footer .acc-footer > [class^="col"] > * {
        width: 100%;
        margin: 0;
    }
}

footer a {
    color: inherit;
}

    footer a:hover {
        text-decoration: underline;
    }

@media (min-width: 576px) {
    .inner-footer-content {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 -15px;
    }
}

@media (min-width: 768px) {
    .inner-footer-content {
        margin: 0 auto;
        max-width: 500px;
    }
}

@media (min-width: 992px) {
    .inner-footer-content {
        margin: 0 -15px;
        max-width: none;
    }
}

@media (min-width: 576px) {
    .item-footer {
        width: 50%;
        padding: 0 15px 18px;
    }

        .item-footer:nth-child(2) {
            -ms-flex-order: 4;
            order: 4;
        }
}

@media (min-width: 768px) {
    .item-footer {
        padding: 0 20px 18px;
    }
}

@media (min-width: 992px) {
    .item-footer {
        width: 25%;
        padding: 0 15px 18px;
    }

        .item-footer:nth-child(2) {
            -ms-flex-order: 0;
            order: 0;
        }
}

.item-footer + .item-footer {
    padding-top: .5rem;
}

@media (min-width: 576px) {
    .item-footer + .item-footer {
        padding-top: 0;
    }
}

.item-footer a {
    display: inline-block;
    vertical-align: top;
}

.sub-footer {
    text-align: center;
    /*Added Andrii 20200812*/
    border-top: 1px solid #e2e4e6;
    /*Added Andrii 20200812*/
    line-height: 1.75;
    /*Delete before Andrii 20200812*/
    /*&:before {
		content: '';
		position: absolute;
		top: 0;
		left: -9999px;
		right: -9999px;
		height: 1px;
		background-color: #e2e4e6;
	}*/
}

@media (min-width: 992px) {
    .sub-footer {
        text-align: left;
        /*Added Andrii 20200812*/
    }
}

.sub-footer a {
    display: inline-block;
    vertical-align: top;
}

@media (min-width: 576px) {
    .sub-footer ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 -14px;
    }
}

@media (min-width: 768px) {
    .sub-footer ul {
        margin: 0 -1rem;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

@media (min-width: 992px) {
    .sub-footer ul {
        height: 100%;
        -ms-flex-line-pack: center;
        align-content: center;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
}

.sub-footer ul li {
    margin-bottom: .75rem;
}

@media (min-width: 576px) {
    .sub-footer ul li {
        margin-bottom: 1.5rem;
        padding: 0 14px;
    }
}

@media (min-width: 768px) {
    .sub-footer ul li {
        padding: 0 1rem;
    }
}

@media (min-width: 992px) {
    .sub-footer ul li {
        margin-bottom: 0;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
    }
}

@media (min-width: 576px) {
    .sub-footer ul li:last-child {
        width: 100%;
        text-align: center;
    }
}

@media (min-width: 992px) {
    .sub-footer ul li:last-child {
        width: auto;
        text-align: left;
    }
}

.copyright {
    color: #777;
}

.holder-social {
    color: #777;
    text-align: center;
    padding-top: 1.5rem;
    margin-bottom: 1.5rem;
    line-height: 1rem;
}

@media (min-width: 576px) {
    .holder-social {
        margin-bottom: 7px;
        padding-top: 0;
    }
}

@media (min-width: 992px) {
    .holder-social {
        text-align: left;
        padding-top: .5rem;
    }
}

.holder-social span {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 1rem;
    margin-right: .5rem;
}

.social-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 -18px;
    font-size: 1rem;
}

@media (min-width: 576px) {
    .social-list {
        display: -ms-inline-flexbox;
        display: inline-flex;
        margin: 0 -.5rem;
    }
}

@media (min-width: 992px) {
    .social-list {
        margin: 0 -.5rem 0 0;
    }
}

.social-list li {
    padding: 0 18px;
    color: #777;
}

@media (min-width: 576px) {
    .social-list li {
        padding: 0 .5rem;
    }
}

.social-list a {
    transition: color .3s ease-in-out;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    transition-duration: .4s;
}

    .social-list a:hover {
        color: #0076c0;
        text-decoration: none;
    }

.holder-languages {
    display: inline-block;
    /*Added Andrii 20200812*/
    vertical-align: top;
    /*Added Andrii 20200812*/
    padding: 24px 0 0;
    text-align: center;
    margin-bottom: .75rem;
}

@media (min-width: 576px) {
    .holder-languages {
        margin-bottom: 1.5rem;
    }
}

@media (min-width: 992px) {
    .holder-languages {
        text-align: left;
        margin-bottom: 0;
        padding: 20px 0;
    }
}

.holder-languages:hover > .drop {
    visibility: visible;
    opacity: 1;
    bottom: calc(100% + 1px);
    /*Changed Andrii 20200812*/
    top: auto;
    transition: opacity 250ms ease, max-height 650ms ease, visibility 0s linear 0s, top 0s linear 0s;
}

.holder-languages:hover > a {
    text-decoration: none;
    color: #0076c0;
}

    .holder-languages:hover > a:after {
        transform: rotate(180deg);
    }

    .holder-languages:hover > a > span {
        text-decoration: none;
    }

.holder-languages .drop {
    width: 250px;
    box-shadow: 0 -10px 25px 0 rgba(0, 0, 0, .12);
    left: 50%;
    transform: translateX(-50%);
}

@media (min-width: 576px) {
    .holder-languages .drop {
        width: 226px;
    }
}

@media (min-width: 992px) {
    .holder-languages .drop {
        left: 0;
        transform: none;
    }
}

.holder-languages .drop .list-languages {
    font-size: 1rem;
    line-height: 1.5;
    border: 0;
    margin: 0;
    -ms-flex-line-pack: normal;
    align-content: normal;
}

    .holder-languages .drop .list-languages li:first-child {
        margin-bottom: 0;
    }

    .holder-languages .drop .list-languages li:last-child {
        margin-bottom: 1rem;
    }

.holder-languages .drop a:hover {
    text-decoration: none;
}

.holder-languages > a {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}

    .holder-languages > a:hover {
        text-decoration: none;
    }

    .holder-languages > a:after {
        content: "\e907";
        font-size: 7px;
        margin-left: 12px;
        position: relative;
        margin-top: -2px;
        vertical-align: middle;
    }

    .holder-languages > a > span {
        vertical-align: top;
    }

.holder-languages .icon-world {
    margin-right: .5rem;
    font-size: 1.5rem;
}
